body	{ 
	background-color:#999999;	 
	font-family:monospace;
}


#container {
	margin-left: 20px;
	margin-top: 14px;
	position: relative;
	float: left;
	width: 920px;
}


#version { 	
	position: relative;
	float: left;
	height: 50px;
	width: 160px;
	color: #FF0000;	
	background-color:#000000;
	margin-right: 15px;	
	
}
#version table {
	
	border:#ff0000;
	padding:0px;
	margin: 0px;
	height: 50px;
	width: 160px;	
}

#version td{ 	
	padding:0px;
	margin: 0px;
	vertical-align: middle;
	
}


#banner { 
	position: relative;
	float: left;	
	margin-left:15px;
	padding:0px;
	margin: 0px;	
}



#addBig { 
	
	position: relative;
	float: left;
	height:800px;
	width: 160px;
	padding: 0px;
	margin: 0px;
	margin-right: 15px;
	margin-top: 15px;
}



#flash {
	padding: 0px;
	margin: 0px;
	position: relative;
	float: left;
	background-color:#000000;
	margin-top: 15px;
	height: 450px;
	width: 728px;
	font-family:monospace;
	color:#dedede;
}


#addLink { 	
	
	position: relative;
	float: left;
	padding: 0px;
	margin: 0px;
	background-color:#000000;
	margin-top: 15px;
	height: 20px;
	width: 728px;	
}

#contact {
	padding: 0px;
	margin: 0px;
	padding: 5px;
	position: relative;
	float: left;
	background-color:#000000;
	margin-top: 15px;
	height: 450px;
	font-family:monospace;
	color:#dedede;
	width: 718px;	
	line-height: 10px;
	voice-family: "\"}\"";
    voice-family:inherit;
    width: 728px;
}

html>body #contact {
    width: 718px;
}

#contact td {
	font-family:monospace;
	color:#dedede;	
}


#description { 	
	
	font-size:15px;
	background-color:#000000;
	color:#dedede;
	position: relative;
	float: left;
	padding: 5px;
	margin: 0px;
	margin-top: 15px;
	width: 718px;	
	line-height: 170%;
	voice-family: "\"}\"";
    voice-family:inherit;
    width: 728px;
}

html>body #description {
    width: 718px;
}

a:link, a:visited, a:hover, a:active, a:focus {
	/*font-weight: bold;*/
		
	color: #FFFFFF;
	
	
}
.red {
	color: #FF0000;
}
